<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfRooSUZl5Ujg9ARtq5i2LvcviFkJeAxV5tZ2BnRKm8VcD1LA3a3zUOfPhGNobPmXpAIbYei3Yduh1Aog8Bx5qxe2KFaJEOFbAP1e1zjm1BmSK4B80D4suK7GZFEpLtjldKMVY9te5Vb7_NslGjR3tfmktYU-JJlJVPjt9K02Ll_tgMwSwYQtzRFl-c7HKQcqAJx3cTebPx8So7DNZ_baTrW8Bem2JHihxGtWD3LROL_YbEm-0oszvpe3h5g7s88KgBYq7xm9Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757690513842" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ca2fbf08-4d59-15a0-b353-5bd24c82fe62</string>
</map>
